Subject: Re: [bug#29841] [PATCH core-updates] gnu: mesa: Update to 17.3.1. (v4)

From: Rutger Helling <[email-masked]>
Date: Wed, 27 Dec 2017 23:24:48 +0100

Thanks for the review! I've pushed the patch.

On Wed, 27 Dec 2017 23:12:30 +0100
Marius Bakke <[email-masked]> wrote:

> Rutger Helling <[email-masked]> writes:
> 
> > I've made one more change. In the Mesa 17.3.x series S3TC
> > compression is now built-in (the patent expired). This means the
> > s2tc input is now unnecessary, so I've removed it.
> >
> > I confirmed with guix gc --references $(guix build mesa) that there
> > wasn't a reference to s2tc anymore that was in 17.2.x.  
> 
> Thanks for the attention to detail here.  The patch LGTM!